#
# /etc/nsswitch.files:
#
# An example file that could be copied over to /etc/nsswitch.conf; it
# does not use any naming service.
#
# "hosts:" and "services:" in this file are used only if the /etc/netconfig 
# file contains "switch.so" as a nametoaddr library for "inet" transports.

passwd:     files
group:      files
hosts:      dns
networks:   files
protocols:  files
rpc:        files
ethers:     files
netmasks:   files
bootparams: files
publickey:  nisplus 
netgroup:   nisplus 
automount:  files
aliases:    files
services:   files
sendmailvars:   files
